Page MenuHomePhabricator

Convert WikimediaIncubator to use extension registration
Closed, ResolvedPublic

Description

The WikimediaIncubator extension needs to be converted to use the new extension registration system. More details are available on T87875.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 29 2015, 7:34 PM

Change 203092 had a related patch set uploaded (by Paladox):
Add extension.json and replaced settings with prefix wg

https://gerrit.wikimedia.org/r/203092

Hydriz triaged this task as Low priority.Jun 23 2015, 9:29 AM
Hydriz raised the priority of this task from Low to Normal.
Hydriz added a subscriber: Hydriz.

Change 236008 had a related patch set uploaded (by Paladox):
Add extension.json, remove php entry point

https://gerrit.wikimedia.org/r/236008

Liuxinyu970226 set Security to None.

Change 247095 had a related patch set uploaded (by Paladox):
Add extension.json, remove php entry point

https://gerrit.wikimedia.org/r/247095

Change 247095 abandoned by Paladox:
Add extension.json, remove php entry point

https://gerrit.wikimedia.org/r/247095

Change 236008 abandoned by Paladox:
Add extension.json, remove php entry point

https://gerrit.wikimedia.org/r/236008

Change 203092 abandoned by Paladox:
Add extension.json, empty PHP entry point and replaced settings with prefix wg

https://gerrit.wikimedia.org/r/203092

Reedy assigned this task to Anomie.Aug 6 2016, 8:47 PM
Reedy closed this task as Resolved.
Reedy added a subscriber: Reedy.

Seems Brad this back in May in https://gerrit.wikimedia.org/r/#/c/290714/

Thanks! :)